# -- Main Menu --
# The main menu is displayed in the header at the top of the page.
# Acceptable parameters are name, pageRef, page, url, title, weight.
# 
# The simplest menu configuration is to provide:
#   name = The name to be displayed for this menu link
#   pageRef = The identifier of the page or section to link to
#
# By default the menu is ordered alphabetically. This can be
# overridden by providing a weight value. The menu will then be
# ordered by weight from lowest to highest.

[[main]]
  name = "Tournaments"
  pageRef= "tournaments"
  weight = 10

[[main]]
  name = "League"
  pageRef= "league"
  weight = 20  

[[main]]
  name = "Rules"
  pageRef = "rules"
  weight = 20

#[[main]]
#  name = "Blog"
#  pageRef = "posts"
#  weight = 10

#[[main]]
#  name = "Parent"
#  weight = 20

#[[main]]
#  name = "example sub-menu 1"
#  parent = "Parent"
#  pageRef = "posts"
#  weight = 20

#[[main]]
#  name = "example sub-menu 2"
#  parent = "Parent"
#  pageRef = "posts"
#  weight = 20

#[[subnavigation]]
#  name = "An interesting topic"
#  pageRef = "tags/interesting-topic"
#  weight = 10

#[[subnavigation]]
#  name = "My Awesome Category"
#  pre = "github"
#  pageRef = "categories/awesome"
#  weight = 20

#[[main]]
#  name = "Categories"
#  pageRef = "categories"
#  weight = 20

#[[main]]
#  name = "Tags"
#  pageRef = "tags"
#  weight = 30


# -- Footer Menu --
# The footer menu is displayed at the bottom of the page, just before
# the copyright notice. Configure as per the main menu above.

[[footer]]
  name = "Imprint"
  pageRef = "imprint"
  weight = 10

[[footer]]
  name = "Privacy"
  pageRef = "privacy"
  weight = 20  

# [[footer]]
#   name = "Tags"
#   pageRef = "tags"
#   weight = 10

# [[footer]]
#   name = "Categories"
#   pageRef = "categories"
#   weight = 20
